FreeBSD : libvpx -- buffer overflow in vp9_init_context_buffers (6ca7eddd-d436-486a-b169-b948436bcf14)

This script is Copyright (C) 2015 Tenable Network Security, Inc.


Synopsis :

The remote FreeBSD host is missing a security-related update.

Description :

The Mozilla Project reports :

Security researcher Khalil Zhani reported that a maliciously crafted
vp9 format video could be used to trigger a buffer overflow while
parsing the file. This leads to a potentially exploitable crash due to
a flaw in the libvpx library.

See also :

https://www.mozilla.org/security/advisories/mfsa2015-101/
http://www.nessus.org/u?7c0f1797

Solution :

Update the affected package.

Risk factor :

Medium / CVSS Base Score : 6.8
(CVSS2#AV:N/AC:M/Au:N/C:P/I:P/A:P)

Family: FreeBSD Local Security Checks

Nessus Plugin ID: 86837 ()

Bugtraq ID:

CVE ID: CVE-2015-4506

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now